[setup]
AppTitle      = 余烬清风
Version       = 硬盘版 
Ename         = YuJinQingFeng
AppName       = emberwind.exe
SoftId        = 1815
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2013-1-11 下午 05:33:26 
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
